<%-- 
    Document   : login
    Created on : 2020. febr. 7., 18:38:54
    Author     : andra
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
    </head>
    <body>
        <h1>Login page</h1>

        <div >   
            <form method="post">
                Username:
                <input type="text" name="login_name"/>
                <input type="password" name="pass"/>
                <input type="submit"/>


            </form>
        </div> 


    </body>
</html>